[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Plan for todays EPEL meeting - 2009-10-09



On Fri, Oct 09, 2009 at 07:16:23PM +0200, Steve Traylen wrote:
> On Fri, Oct 9, 2009 at 6:30 PM, Kevin Fenzi <kevin tummy com> wrote:
> > Here's the topic list for todays EPEL meeting, which will take
> > place at 21:00 UTC in #fedora-meeting on irc.freenode.net.
> >
> > - Status update on action items
> >   - smooge: Blocking packages already in RHEL
> > - Fuse for 5.4 status
> > - QA efforts
> > - Open Floor
> >
> > If there is something else that folks would like to discuss, please
> > followup to this email or mention it in the Open Floor section of the
> > meeting at the end. Hope to see everyone there!
> 
> I submitted a review request the other day:
> https://bugzilla.redhat.com/show_bug.cgi?id=527049
> 
> It's strictly for python < 2.6 and as such an EPEL4/5 only request.
> While a review would be great that is not the reason I comment here.
>
> If this is added to EPEL5 then assuming RHEL6 contains python >= 2.6
> can we influence python in RHEL6 to obsolete an EPEL package to allow
> a smooth upgrade from RHEL5+EPEL5 to RhEL6+EPEL6?

You should be able to.  I filed a bug[1] for something similar after
getting python-uulib into EPEL.

No action on it yet, but it hasn't been closed. :)

Ray

[1] https://bugzilla.redhat.com/show_bug.cgi?id=484708


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]